## apturl 0.5.2ubuntu14

=== debian/changelog ===
apturl (0.5.2ubuntu14) bionic; urgency=medium

  * Comment out the KDE frontend in debian/control so we can remove pykde4
    from the archive (LP: #1745741).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Mar 2018 20:35:16 -0500
