## apturl 0.5.2ubuntu14.2

=== debian/changelog ===
apturl (0.5.2ubuntu14.2) bionic; urgency=medium

  * Also switch from gksu to pkexec, making Synaptic backend really,
    *really* work (LP: #1338482)

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 26 Sep 2018 17:08:54 +1000

apturl (0.5.2ubuntu14.1) bionic; urgency=medium

  * Make Synaptic backend actually work (LP: #1338482)

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 21 Apr 2018 11:25:24 +0300
