## apturl 0.5.2ubuntu16

=== debian/changelog ===
apturl (0.5.2ubuntu16) cosmic; urgency=medium

  * Switch Synaptic backend from gksu to pkexec to fix Synaptic launch
    (LP: #1338482)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 27 Aug 2018 14:30:18 +0300

apturl (0.5.2ubuntu15) cosmic; urgency=medium

  * Make Synaptic backend actually work (LP: #1338482).

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 21 Apr 2018 11:25:24 +0300
