## apturl 0.5.2ubuntu17

=== debian/changelog ===
apturl (0.5.2ubuntu17) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 12:34:10 +0000
