## apturl 0.5.2ubuntu19

=== debian/changelog ===
apturl (0.5.2ubuntu19) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 11:49:43 +0100

apturl (0.5.2ubuntu18) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:02 +0000
