## apturl 0.5.2ubuntu20

=== debian/changelog ===
apturl (0.5.2ubuntu20) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:30:43 +0100
