## apturl 0.5.2ubuntu21

=== debian/changelog ===
apturl (0.5.2ubuntu21) impish; urgency=medium

  * Use gi.require_version('Gtk', '3.0') to ensure we load the right
    version, otherwise if the gtk4 bindings are installed pygobject
    defaults to the new version but the code is incompatible with it

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Jul 2021 16:08:50 +0200
