## apturl 0.5.2ubuntu22

=== debian/changelog ===
apturl (0.5.2ubuntu22) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:41:00 +0100
