## apturl 0.5.2ubuntu23

=== debian/changelog ===
apturl (0.5.2ubuntu23) noble; urgency=medium

  * Explicitly use webkit2gtk 4.1 instead of 4.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jan 2024 08:15:20 -0500
