=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  python3-aptdaemon,
  python3-aptdaemon.gtk3widgets,
  gir1.2-gtk-3.0,
- gir1.2-webkit2-4.0
+ gir1.2-webkit2-4.1
 Suggests: libgtk2-perl (>= 1:1.130)
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
