## apturl 0.5.2ubuntu24

=== debian/changelog ===
apturl (0.5.2ubuntu24) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 21:37:49 +0000
