## apturl 0.5.2%2Blinuxmint3

=== debian/control ===
Source: apturl
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
 intltool,
 python3-dev,
 python3-distutils-extra,
 python3-aptdaemon
X-Python3-Version: >= 3.2
Standards-Version: 3.9.3

Package: apturl-common
Architecture: all
Depends: ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 python3-apt,
 mintupdate
Description: install packages using the apt protocol - common data
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
 .
 This package contains the common data shared between the frontends.

Package: apturl
Architecture: all
Depends: ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 apturl-common (= ${binary:Version}),
 python3-gi,
 python3-aptdaemon,
 python3-aptdaemon.gtk3widgets,
 gir1.2-gtk-3.0
Description: install packages using the apt protocol - GTK+ frontend
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
 .
 This package contains the GTK+ frontend.

Package: apturl-kde
Architecture: all
Depends: apturl
Description: Transitional package.
 Transitional package.
