## apturl 0.5.2%2Blinuxmint4

=== debian/changelog ===
apturl (0.5.2+linuxmint4) serena; urgency=medium

  [ gogogogi ]
  * Fix po.hr

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 Nov 2016 13:24:57 +0000

apturl (0.5.2+linuxmint3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 18:42:53 +0100

apturl (0.5.2+linuxmint2) sarah; urgency=medium

  * Remove channel/section support and dependencies on Ubuntu components and webkit

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 16:54:28 +0100

apturl (0.5.2+linuxmint1) sarah; urgency=medium

  * Removed QT interface
  * Remove backends (will be reimplemented without dependencies on Ubuntu components)
  * Specify Gtk version in gi
  * Implemented synaptics installations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 16:32:05 +0100
