## apturl 0.5.2%2Blinuxmint13

=== debian/changelog ===
apturl (0.5.2+linuxmint13) vanessa; urgency=medium

  * bump - rebuild using XZ compression

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 13:36:09 +0200

apturl (0.5.2+linuxmint12) vanessa; urgency=medium

  * Depend on mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 10:55:18 +0200

apturl (0.5.2+linuxmint11) ulyana; urgency=medium

  * UI: Fix underlined label

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jun 2020 15:28:53 +0100

apturl (0.5.2+linuxmint10) ulyana; urgency=medium

  [ gogogogi ]
  * Update hr.po (#5)

  [ Michael Webster ]
  * Fix dep resolution, improve initial query dialog (#4)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:55:38 +0100

apturl (0.5.2+linuxmint9) ulyana; urgency=medium

  * Switch from synaptic to mintcommon-aptdaemon backend

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Apr 2020 13:53:44 +0100
