=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  intltool,
  python3-dev,
  python3-distutils-extra,
- python3-aptdaemon
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
 
@@ -16,7 +15,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  python3-apt,
- mintupdate
+ mint-common
 Description: install packages using the apt protocol - common data
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
@@ -33,9 +32,8 @@
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  python3-gi,
- python3-aptdaemon,
- python3-aptdaemon.gtk3widgets,
- gir1.2-gtk-3.0
+ gir1.2-gtk-3.0,
+ gir1.2-xapp-1.0
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
