## apturl 0.5.2+linuxmint3+pearl5.0

=== debian/changelog ===
apturl (0.5.2+linuxmint3+pearl5.0) elle; urgency=medium

  * Initial Pearl 5.0 elle build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Dec 2016 22:12:19 -0600
