=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: apturl
 Section: admin
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Orig-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
  intltool,
  python3-dev,
  python3-distutils-extra,
+ python3-aptdaemon
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
 
@@ -15,7 +17,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  python3-apt,
- mint-common
+ pearlupdate
 Description: install packages using the apt protocol - common data
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
@@ -32,8 +34,9 @@
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  python3-gi,
- gir1.2-gtk-3.0,
- gir1.2-xapp-1.0
+ python3-aptdaemon,
+ python3-aptdaemon.gtk3widgets,
+ gir1.2-gtk-3.0
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
