## apturl 0.5.2+linuxmint4+pearl5

=== debian/changelog ===
apturl (0.5.2+linuxmint4+pearl5) rapturo; urgency=medium

  * Initial Pearl 5.2 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 14:18:55 -0500
