=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
-Orig-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
  intltool,
  python3-dev,
