## apturl 0.5.2+linuxmint5

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: apturl
 Section: admin
 Priority: optional
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
  intltool,
  python3-dev,
  python3-distutils-extra,
- python3-aptdaemon
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
 
@@ -16,7 +15,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  python3-apt,
- pearlupdate
+ mintupdate
 Description: install packages using the apt protocol - common data
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
@@ -33,8 +32,6 @@
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  python3-gi,
- python3-aptdaemon,
- python3-aptdaemon.gtk3widgets,
  gir1.2-gtk-3.0
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
