## apturl 0.5.2+pearl7

=== debian/changelog ===
apturl (0.5.2+pearl7) rolltide; urgency=medium

  * Initial Pearl 7 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 05 Sep 2018 15:08:40 -0500

apturl (0.5.2+pearllinux7) tara; urgency=medium

  * Fix xapp dependency
  * Set dialog title

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 30 May 2018 13:35:20 +0100

apturl (0.5.2+pearllinux6) tara; urgency=medium

  * UI: don't skip taskbar, set icon properly

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 30 May 2018 11:58:20 +0100

apturl (0.5.2+pearllinux5) sylvia; urgency=medium

  [ monsta ]
  * drop aptdaemon deps - not needed anymore (#2)

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 04 Nov 2017 13:58:08 +0000

apturl (0.5.2+pearllinux4) serena; urgency=medium

  [ gogogogi ]
  * Fix po.hr

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 06 Nov 2016 13:24:57 +0000

apturl (0.5.2+pearllinux3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 05 May 2016 18:42:53 +0100

apturl (0.5.2+pearllinux2) sarah; urgency=medium

  * Remove channel/section support and dependencies on Ubuntu components and webkit

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 05 May 2016 16:54:28 +0100

apturl (0.5.2+pearllinux1) sarah; urgency=medium

  * Removed QT interface
  * Remove backends (will be reimplemented without dependencies on Ubuntu components)
  * Specify Gtk version in gi
  * Implemented synaptics installations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 05 May 2016 16:32:05 +0100
