## apturl 0.5.2+pearl10

=== debian/changelog ===
apturl (0.5.2+pearl10) buster; urgency=medium

  * Fix refreshing cache

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Feb 2021 11:19:29 +0100
