=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apturl
 Section: admin
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
 Build-Depends: debhelper (>= 9),
  intltool,
  python3-dev,
@@ -15,7 +15,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  python3-apt,
- mintupdate
+ pearlupdate
 Description: install packages using the apt protocol - common data
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
