## apturl 0.5.4+pearl7

=== debian/changelog ===
apturl (0.5.4+pearl7) rolltide; urgency=medium

  * Branding Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 19:01:32 -0500
