## apturl 0.5.5+pearl7

=== debian/changelog ===
apturl (0.5.5+pearl7) rolltide; urgency=medium

  * bump version number

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 08 Sep 2018 00:56:10 -0500
